Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.rwt.resources
Interface IResourceManagerFactory

public interface IResourceManagerFactory

This interface describes a factory that provides instances of `IResourceManager`.

This interface is not intended to be implemented by clients.

Since:
  1.0
See Also:
  `IResourceManager`

Method Summary
`IResourceManager` `create()`

Method Detail

### create

    public IResourceManager create()

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.